/* CSS Document */

/* web developement by www.battershall.com 212.645.1583 */



/* Normalizes margin, padding */
body, ul, li, h1, h2, h3, h4, h5, h6 p {
	padding : 0;
	margin : 0;
}




/* Normalizes font-size for headers */
h1, h2, h3, h4, h5, h6 { font-size : 100%; }
img/* Removes border from fieldset and img */
 {
	border : 0;
	padding-top: 0px;
	padding-bottom: 0px;
}


/* IE Fix */
html 	{ text-align : center; }




body 	{
	background-color : #fff;
	font : 72%/1.6 Georgia, "Times New Roman", Times, serif;
	color : #333;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

p {
	padding-top: 0px;
	font-size: 1em;
}


/* Clears Divs */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */




/* Side Navigation ----------------------------------------------------------------\*/

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 254px;
	z-index: 6000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5D87A0;
	}
	
ul li {
	position: relative;
	display: block;
	width: 254px;
	z-index: 6000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5D87A0;
	border-right-color: #5D87A0;
	border-bottom-color: #5D87A0;
	border-left-color: #5D87A0;
	}	
	
	
li ul {
	position: absolute;
	left: 254px;
	top: 0;
	display: none;
	z-index: 6000;
	}	



ul li a {
	display: block;
	text-decoration: none;
	color: #777;
	background: #B5C7D5;
	border: 0px none #CCCCCC;
	z-index: 6000;
	padding: 5px;
	}	
	
	
	
/* Holly Hack. IE Requirement \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul {
	display: block;
	padding: 0px;
} /* The magic */




/* Link Styles ----------------------------------------------------------------\*/



a:link {
	color: #336699;
	text-decoration: none;
	display: inline;
}



a:visited {
	color: #336699;
	text-decoration: none;
	display: inline;
}


a:hover {
	text-decoration: underline;
}

a:active {
	color: #336699;
	text-decoration: none;
	display: inline;
}







#MainContentColumn  li  {
	display: block;
	text-decoration: none;
	border: 0px none #CCCCCC;
	z-index: 6000;
	width: 420px;
	float: none;
	list-style-position: inside;
	list-style-type: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 16px;
	margin-left: 10px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	}	
	








/* Headings-------------------------------------------------------------------------- \*/


h1 {
	font-size: 1.5em;
	color: #51738C;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.3em;
	display: block;
	padding-top: 2px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


h2 {
	font-size: 1em;
	color: #51738C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding-top: 12px;
	font-weight: bold;
	display: block;
	padding-bottom: 8px;
}

h3 {

	font-size: 1.em;
	color: #51738C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding-top: 4px;
	padding-bottom: 6px;
	display: block;
	font-weight: bold;
}

h4 {
	font-size: 0.8em;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.3em;
	display: block;
	padding-bottom: 6px;
	padding-top: 10px;
	margin-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	color: #51738C;
}

h5 {
	font-size: 0.8em;
	color: #51738C;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.3em;
	display: block;
	padding-bottom: 6px;
	padding-top: 10px;
}


h6 {
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.6em;
	display: block;
	padding-bottom: 3px;
	padding-top: 3px;
	margin: 0px;
}


.blacktype {
	color: #333333;
	font-weight: bold;
}







/* --------------- Layout divs ----------------------------------------------------- \*/


#Wrapper {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	background-color: #FFFFFF;
}



#HartfordHeader {
	display: block;
	height: 175px;
	width: 775px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;

}

#backhomelink A
{
	height: 103px;
	width: 658px;
	/*+placement:shift 16px 42px;*/
	position: relative;
	left: 16px;
	top: 42px;
	display: block;
}
#backhome A
{
	background-color: #E0F4E6;
	display: block;
	height: 25px;
	padding-top: 4px;
	float: left;
	float: left;
	text-align: center;
	width: 111px;
}
#topbackbar
{
	display: block;
	height: 34px;
	background-color: #A1B9C9;
}
#backhome A
{
	background-color: #EFEFEF;
	display: block;
	/*+border-radius:4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 6px;
	margin-left: 13px;
	border-left: 2px solid #C8C5C5;
	border-bottom: 2px solid #DAD5D5;
	height: 17px;
	font-size: 7.2pt;
}



#LeftNavColumn {
	float: left;
	width: 256px;
	background-color: #E4EBEF;
	display: block;
}


#LeftNavColumn h1{
	display: block;
	padding-bottom: 12px;
	padding-top: 8px;
	color: #5B87A0;
	padding-left: 6px;
}






#LeftNavColumn a:link {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
	width: 245px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 1.3em;
	border-left-color: #FFFFFF;
}

#LeftNavColumn a:visited {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
	width: 245px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 1.3em;
	border-left-color: #FFFFFF;
}


#LeftNavColumn a:hover, a:active {
	background-color: #CFDFEB;
	text-decoration: none;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
	width: 245px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 1.3em;
	border-left-color: #FFFFFF;
}








#MainContentColumn {
	float: right;
	width: 494px;
	overflow: auto;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.4em;
	font-size: 1.2em;
	z-index: 3000;
	color: #666666;
	background-color: #FFFFFF;
}



.Footnote {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 0.7em;
	clear: both;
	margin-top: 5px;
	line-height: 1.1em;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}


.quoteHorizontal {
	color: #5D87A0;
	display: block;
	padding-top: 14px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCC99;
	font-size: 1.1em;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #CCCC99;
	font-style: normal;
	line-height: 1.2em;
	margin-top: 12px;
	margin-bottom: 4px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	clear: both;
}






.PictureCaption {
	padding-top: 8px;
	padding-bottom: 6px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	font-size: 0.7em;
	clear: both;
	font-style: normal;
	line-height: 1.3em;
	width: 492px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	margin-bottom: 7px;
}



.CaseStudy {
	font-family: Arial, Helvetica, sans-serif;
	color: #51738C;
}





.InlineImage {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
	font-size: x-small;
	width: 200px;
	text-align: right;
	padding-right: 10px;
}


#Wrapper #LeftNavColumn #nav .on a {
	background-color: #FFFFFF;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}





.SideCaption {
	background-image: url(images/sidebar_caption_doubleline.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 190px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-right: 10px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-style: normal;
	line-height: 1.3em;
	color: #666666;
	clear: left;
	background-color: #FFFFFF;
	margin-top: 10px;
}
hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E6E6;
	display: block;
	height: 1px;
}





.LargePhotoHorizontal {
	display: block;
	padding-top: 2px;
}

.clickforpdf {
	display: block;
	float: right;
}

/* --------------- footer styles -------------------- */

#Footer {
	clear: both;
	height: 100px;
	width: 774px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}


.FooterCol {
	padding: 4px;
	float: left;
	width: 248px;
}




.FooterColRight {
	padding: 4px;
	float: left;
	width: 248px;
	text-align: right;
}

.FooterColLeft {

	padding: 4px;
	float: left;
	width: 248px;
}


.FooterColCenter {
	padding: 4px;
	float: left;
	width: 248px;
	text-align: center;
}



#Footer a:link {
	color: #336699;
	display: inline;
}

#Footer a:visited {
	color: #336699;
	display: inline;
	text-decoration: none;
	background-image: none;
}

#Footer a:hover {
	color: #336699;
	display: inline;
	text-decoration: underline;
	background-image: none;
}

#Footer a:active {
	color: #336699;
	display: inline;
	margin: 0px;
	padding: 0px;
	float: none;
	height: 0px;
	width: 0px;
}


/* --------------- Pagination styles -------------------- */



#Pagination {
	padding-top: 10px;
	border-top-style: none;
	text-align: right;
	width: 290px;
	float: right;
	padding-right: 4px;
	padding-left: 4px;
}

#PaginationContainer {
	width: 492px;
	clear: both;
	float: left;
	display: block;
	height: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	
}

#BackToTop {
	float: left;
	width: 170px;
	padding-top: 10px;
	border-top-style: none;
	line-height: 1.4em;
}
#BackToTop   a:link {
	color: #336699;
	font-size: .8em;
	display: inline;
}
#BackToTop   a:visited {
	color: #336699;
	font-size: .8em;
	display: inline;
}


#BackToTop   a:active {
	color: #336699;
	font-size: .8em;
	display: inline;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 0px;
	width: 0px;
}




#Pagination a:link {
	color: #336699;
	font-size: .8em;
	display: inline;
}

#Pagination a:visited {
	font-size: .8em;
	display: inline;
	color: #336699;

}

#LeftNavColumnOn {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	width: 244px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #80A3B7;
	font-weight: bold;
	color: #FFFFFF;
}


.HeaderBig {
	background-color: #CFBC82;
	display: block;
	width: 500px;
	clear: right;
	float: left;
	padding-left: 16px;
	padding-top: 12px;
}




.bluehead {
	color: #5D87A0;
}



.LargeCopy {
	font-size: 1.3em;
	line-height: 1.3em;
}

sup {
	font-size: 0.8em;
	line-height: 1em;
}




.SiteAddress {
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-size: 0.8em;
	clear: both;
	margin-top: 5px;
	line-height: 1.1em;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}


/* Link Styles ----------------------------------------------------------------\*/


#MainContentColumn  a:link {
	color: #336699;
	text-decoration: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
}

#MainContentColumn  a:visited {
	color: #336699;
	text-decoration: none;
	display: inline;
}

#MainContentColumn  a:hover {
	color: #336699;
	text-decoration: underline;
	display: inline;
}

#MainContentColumn  a:active {
	color: #336699;
	text-decoration: underline;
	display: inline;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	height: 0px;
	width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 1.4em;
	
}
.ModelCell {
	display: block;
	float: left;
	width: 200px;
	height: 160px;
	margin-right: 10px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	margin-bottom: 10px;
	font-size: 0.7em;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

#headerleader {
	background-image: url(../images/header_leaders.gif);
	display: none;
	clear: both;
	height: 156px;
	width: 601px;
}

#headerpractice {
	background-image: url(../images/header_practice.gif);
	display: none;
	clear: both;
	height: 156px;
	width: 601px;
}


#headereducation {
	background-image: url(../images/header_education.gif);
	display: none;
	clear: both;
	height: 156px;
	width: 601px;
}


#headerresearch {
	background-image: url(../images/header_research.gif);
	display: none;
	clear: both;
	height: 156px;
	width: 601px;
}

#headerpolicy {
	background-image: url(../images/header_policy.gif);
	display: none;
	clear: both;
	height: 156px;
	width: 601px;
}
